### Method

# RB Source set_hidden_when_empty

#### Declaration [src]

    void
    rb_source_set_hidden_when_empty (
      RBSource* source,
      gboolean hidden
    )

#### Description [src]

Enables or disables automatic hiding of the source when there are no entries in it.

Sets property | `RB.Source:hidden-when-empty`

#### Parameters

`hidden`

  Type: `gboolean`

  If TRUE, automatically hide the source.